{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list access points for an NFS share, send a GET request to\n`/v2/nfs/shares/{share_id}/access_points`. You may use query parameters to filter\nby status.\n\nA successful request will return a list of NFS access points ordered with the default\naccess point first, then by `created_at` ascending.\n","properties":{"path":{"type":"object","properties":{"share_id":{"type":"string","format":"uuid","examples":["baf4827c-6fa9-456f-9dbd-9ddfcacd0720"],"description":"The unique identifier of the NFS share."}},"required":["share_id"],"additionalProperties":false},"query":{"type":"object","properties":{"status":{"type":"string","enum":["ACCESS_POINT_CREATING","ACCESS_POINT_ACTIVE","ACCESS_POINT_FAILED","ACCESS_POINT_DELETED"],"examples":["ACCESS_POINT_ACTIVE"],"description":"Filter access points by status."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"List NFS access points for a share","id":"digitalocean.nfs_list_access_points","example":{"path":{"share_id":"baf4827c-6fa9-456f-9dbd-9ddfcacd0720"}},"maxRequests":1,"summary":false}}